## norsp 1.0.5

=== debian/changelog ===
norsp (1.0.5-1) unstable; urgency=low

  * New upstream release (Closes: #684856) 

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 14 Aug 2012 18:49:50 +0200

norsp (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #680367) 

 -- Eva Reisinger <e.reisinger@gmx.net>  Fri, 13 Jul 2012 11:53:07 +0000

norsp (1.0.3) unstable; urgency=low

  * recommends now on ncoils (>= 2002-3) 

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 27 Oct 2011 20:22:02 +0200

norsp (1.0.2) unstable; urgency=low

  * warning when popcon not installed

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 28 Feb 2011 18:02:41 +0100

norsp (1.0.1) unstable; urgency=low

  * popularity contest
  * bugzilla new url

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 18 Feb 2011 17:09:24 +0100

norsp (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Guy Yachdav <gyachdav@rostlab.org>  Thu, 23 Dec 2010 10:21:12 +0100
