## norsp 1.0.6

=== debian/changelog ===
norsp (1.0.6-8) unstable; urgency=medium

  * Team upload.
  * d/control: drop Recommends removed from Debian. (Closes: #1115455)
  * d/control: drop redundant dependency on debhelper.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/copyright: drop the old FSF mail address.
  * d/rules: slight readability improvement.
  * no_pp_popcon_cnt.patch: normalize dep3 header.
  * d/watch: convert to v5 untrackabe watch file.

 -- Étienne Mollier <emollier@debian.org>  Fri, 14 Nov 2025 16:33:24 +0100

norsp (1.0.6-7) unstable; urgency=medium

  * Do not even suggest pp_popcon any more
  * Upstream download vanished
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.
  * Apply multi-arch hints.
    + norsp: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jan 2022 21:30:20 +0100

norsp (1.0.6-6) unstable; urgency=medium

  * Team Upload.
  * Improve autopkgtests
  * Drop un-necessary uupdate

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 04 Jun 2020 21:22:17 +0530

norsp (1.0.6-5) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Pranav Ballaney ]
  * Add missing dependency
  * Add manpage
  * Add autopkgtests
  * Install docs

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Make sure norsp does not enforce pp-popularity-contest

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Thu, 04 Jun 2020 07:04:12 +0530

norsp (1.0.6-4) unstable; urgency=medium

  * pp-popularity-contest only suggested
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 08:32:22 +0200

norsp (1.0.6-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 13:08:48 +0100

norsp (1.0.6-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 15:42:41 +0100

norsp (1.0.6-1) unstable; urgency=low

  * New upstream release (Closes: #724117): FTBFS: POD errors.

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 30 Sep 2013 20:03:24 +0200
