=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_compress:
	dh_compress \
		-Xexamples/query.fasta \
		-Xexamples/query.hssp \
		-Xexamples/query.prof \
		-Xexamples/query.phdHtm \
		-Xexamples/query.coils
